@charset "utf-8";

/*基本レイアウト　ここから↓*/

.hover{
	transition:0.3s all ease;
	text-decoration:none;
}
.hover:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}
.hover{
	cursor:pointer;
}
.sp{
	display:none;
}
.inner{
	position:relative;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
.ov-hidden{
	overflow:hidden;
}
.clear{
	clear:both;
}
/* 追加分↓*/
.tel{
	font-size: 1.8rem;
}
.bold{
	font-weight:bold;
}
.center{
	text-align:center;
}
.mes_back{display:none;}
.map_back{display:none;}
#warp{
	background-image:url(../images/back_1.jpg);
	background-repeat: no-repeat; 
	background-size:contain;
	background-position:top center;
	width:100%;
	height:auto;
}
.obi{
    padding:0;
    margin:0;
    background-image:
    url(../images/top_image3.png);
    height: 550px;
    top:10px;
    background-position:center  top 120px;
    margin-top:50px;
    background-size:auto,auto;
    background-repeat:repeat-x;
}
.opacityobi {
    background-image:url(../images/lineopa.png);
    background-repeat:repeat-x;
    background-position:center top 120px;
    height:550px;
    opacity:0.5;
}
.topimage {
    background-image:url(../images/mainvisual_pic.png);
    height:550px;
    top:10px;
    background-repeat:no-repeat;
    background-position:center;
    background-size:800px;
    margin-top:50px;
}
.top_copy{
    width:1098px;
    margin:0 auto;
    position:relative;
}
.topcopy_img{
    position: absolute;
    top:15px;
    left:50px;
}
.toptree_img{
    position:absolute;
    top:380px;
    right:5px;
}
.ki_circle{
    width:1098px;
    height:auto;
    margin:0 auto;
    position:relative;
}
#topphoto .top_circle {
    position: absolute;
    top: 210px;
    left:10px;
    z-index: 10;
    width: 200px;
    height:auto;
}    
#topphoto .top_font{
    position:absolute;
    left:-150px;
    margin:80px 0 0 150px;
    top: 30%;
    padding: 10px 10px 30px 200px;
}
#topphoto .top_tree{
    width: 300px;
    position: absolute;
    bottom: 150px;
    right: 100px;
}
.tophani{
    background-image:url(../images/back_1.jpg);
    background-size:cover;
    background-position:center;
    height:800px;
    margin-top:50px;
}

/*main*/
main{
    background-size: cover;
    background-image:url(../images/features_back.png);
	/* height: 5285px; */
    /* z-index: -9999; */
    background-position: center top;
}
.about_ttl{
    text-align: center;
    padding: 50px 0 0;
}

/*　コンセプト */
.concept_box{
    position: relative;
    background: #fff;
    display: flex;
    justify-content: space-between;
    border-radius: 15px;
    padding: 30px 14px 60px;
    margin: 60px 0;
}
.tape{
    position: absolute;
    top: -27px;
    left: 500px;
    width: 100px;
    opacity: 0.5;
}
.cp_img{
    padding-right: 80px;
}
.cp_text{
    padding-top: 40px;
    padding-right:57px;
    /* line-height:22px; */
    font-size:1.04em;
}   
.cptitle1_pc, .cptitle2_pc, .cptitle3_pc{
    width: 500px;
}
.cp_text ul{
    padding-top: 25px;
    list-style: none;
}
.cp_text li{
    margin-left: 10px;
    margin-bottom:15px;
    padding-left: 1em;
    text-indent: -1.3em;
    text-align: justify;
    line-height: 1.5;
    list-style-type: none;
    display: block;
    background-image: none;
}

.la_text{
    padding-right: 107px;
}
.cp_text .merit{
    width: 350px;
}
.cp_text li::before{
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    background-color: orange;
    border-radius: 50%;
    vertical-align: middle;
    margin-bottom: 5px;
    margin-right: 4px;
}
.cp_text a{
    margin-left:1.6em;
}
.cp_text a:hover{
    color:orange;
}
    

/* 副院長メッセージ */
.bg_mes{
    background-image: url(../images/doctorsmassage_back2.png);
    background-position: top center;
    background-size: cover;
    /* height: 1200px; */
    padding-bottom: 130px;
}
.bg_mes h2{
    text-align: center;
     padding: 50px 0;
   /* // padding: 90px 0; */
}
.mes_main{
    display: flex;
    justify-content: space-between;
    padding: 0 5%;
}
.mes_txt{   
    /* font-weight: bold; */
    font-size: 1.6rem;
    padding: 0px 0 0;
    padding:50px 0 0 30px;
    width: 50%;
}
.mes_txt p span{
    padding-top: 20px;
    display: block;
    text-align: right;
}
.capacity{
    position: relative;
    margin: 20px 0 0;
    display: block;
    text-align: center;
}
.capacity img{
    position: absolute;
    top: -28px;
    left: 200px;
    width: 100px;
    opacity: 0.5;
}
.capacity ul{
    text-align: left;
    display: inline-;
    list-style: none;
}
.capacity ul li{
    border-bottom: 1px dotted #505050;
    padding: 2px 0;
}
.capacity ul li:first-child{
    border-bottom: none;
    padding:0;
}
.capacity ul li strong{
    font-size: 1.8rem;
}
.mes_img{
    display: inline-block;
    text-align: center;
    width:500px;
    padding-top: 30px;
    top: 20px;
}
.mes_img img {
        border-radius:  20px;
}
.mr_btn{
    display: inline-block;
    background: #5bc300;
    font-size: 1.8rem;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    border: 3px solid #5bc300;
    padding: 5px 60px;
    transition: all 0.3s;
    letter-spacing: 1rem;
}
.mes_btn{
    padding: 5px 60px;
    margin: 60px 40px 0;
}
.mr_btn:hover{
    background: #fff;
    color: #5bc300;
}

.mes_img ul{
    text-align: left;
    display: inline-;
    padding: 40px 40px;
    border-radius: 15px;
    list-style: none;
}
.mes_img ul li{
    border-bottom: 1px dotted #505050;
    padding: 2px 0;
}
.mes_img ul li:first-child{
    border-bottom: none;
    padding:0;
    font-size: 1.5rem;
}
li.naka{
    font-size: 1.8rem;
    text-align:center;
}
/* インフォメーション */
.info{
    background-color: #fff;
    position: relative;
}
.info_ttl h2{
    text-align: center;
    margin: 50px 0 70px;
}
.info_main{
    display: flex;
    justify-content: space-between;
}
.info_img{
    height: auto;
    max-width: 100%;
    margin-right: 60px;
}
.info_img img{
    border-radius: 15px;
}
.info_subject{
    padding: 0;
    margin: 0;
}
.info_subject .subject{
    width: 600px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}
.info_subject .subject li{
    padding: 7px 4px;
}

.sub_icon{
    margin: 10px 0;
}
.sub_icon :hover{
    opacity:0.6;
}
.info_icon img{
    box-shadow:0 8px 0 rgb(91,195,0);
    border-radius:3px;
    display:block;
    transition: .3s all;
}
.info_icon img:hover{
    transform: translateY(3px);
    box-shadow: none;
}
#sub_icon{
    display: flex;
    flex-direction: row;
    margin-top:10px;
}
.faq_shosin_btn{
    padding:5px 10px;
    width:200px;
    border-radius:7px;
    background:#ffa76c;
    color:#fff;
    text-align:center;
    font-size:14px;
    letter-spacing: 0.1em;
    margin-left:5px;
    margin-top:15px;
    transition: 0.3s;
}
.faq_shosin_btn:hover{
    background:#fff;
    color:#ffa76c;
    box-shadow: 0 0 0 3px #ffa76c inset;
}
.info_text{
    margin: 30px 0 10px;
    list-style: none; 
    width:500px;
}
.info_text li {
    line-height: 1.5;
    margin-left: 10px;
    margin-bottom: 15px;
    padding-left: 1em;
    text-indent: -1.3em;
    text-align: justify;
    list-style-type: none;
    display: block;
    background-image: none;
}

.info_text li::before{
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    background-color: orange;
    border-radius: 50%;
    vertical-align: middle;
    margin-bottom: 5px;
    margin-right: 4px;
}
.info_btn{
    padding: 5px 20px;
    margin-top: 20px;
}
.bigtree1{
    position: absolute;
    top: 0;
    right: -140px;
    transform: rotate(-20deg);
}
.bigtree2{
    position: absolute;
    top: 600px;
    right: -140px;
    transform: rotate(-10deg);
}
.bigtree3{
    position: absolute;
    top: -70px;
    left: -120px;
    transform: rotate(20deg);
}
.bigtree4{
    position: absolute;
    top: 600px;
    left: -160px;
    transform: rotate(20deg);
}
.line{
    text-align: center;
    padding: 90px 0;
}
.line img{
    display: inline-block;
    width: 100%;
}

/* アクセス */
#top_access{
	background-color: #fff;
    position: relative;
}
.access_main{
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
}
.ace_text{
    width: 55%;
    margin-right: 5%;
    display: inline-block;
    text-align: center;
}
.ace_text img{
    width: 300px;
    padding-bottom: 20px;
}
.ace_text p{
    padding-bottom: 20px;
    text-align: justify;
    padding-left: 40px;
}
.ace_map{
    margin-top: 115px;
    width: 45%;
    height: 400px;
}

#top_access .access_table table{
    width: 100%;
    border-radius: 6px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    margin: 0 auto 20px;
    text-align: center;
}
#top_access .access_table table th{
    background: orange;
    color: #fff;
    padding: 15px 10px;
    white-space: nowrap;
    border: 1px solid orange;
    border-left: none;
}
#top_access .access_table table th:first-child{
    border-left: solid 1px orange;
}
#top_access .access_table table th:last-child{
    border-right: solid 1px orange;
}
#top_access .access_table table td{
    background: #fff;
    padding: 15px 10px;
    white-space: nowrap;
    border: solid 1px orange;
    border-right: none;
    border-bottom: none;
}
#top_access .access_table table td:last-child{
    border-right: 3px solid orange;
}
#top_access .access_table table td:first-child{
    border-left: 3px solid orange;
}
#top_access .access_table table tr:last-child td{
    border-bottom: 3px solid orange;
}
#top_access .access_table table tr:last-child td:first-child{
    border-radius: 0 0 0 6px;
}
#top_access .access_table table tr:last-child td:last-child{
    border-radius: 0 0 6px 0;
}
#top_access .access_table p{
    text-align: justify;
    margin: 0;
}
#top_access .access_table .point-text{
	font-weight: bold;
	text-decoration: underline;
	color: #d9534f;
}
#top_access .access_table .text-mark{
    display: inline-block;
    color: orange;
}
#top_access .access_table .text-mark::before{
    content:'';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background: orange;
    margin-right:5px; 
}
.ace_bg{
    width: 100%;
    margin-bottom: 50px;
    position: relative;
    top: -60px;
}




/* top_news */
.news-area {
    background-color: #fff;
    background-image: url(../images/doctorsmassage_back2.png);
    background-position: center top;
    background-size: cover;
    padding: 160px 0 150px;
    background-repeat: no-repeat;
}
.news{
    background: #fff;
    display: flex;
    justify-content: center;
    padding: 30px 0 40px;
}
.news_title{
    margin-right: 50px;
}
.news_list dl {
    font-size: 1.6rem;
    width: 600px;
    line-height: 1.5;
}
.news_list dt {
    float: left;
    width: 140px;
}
.news_list dd {
    margin-left: 140px;
}
.news_list a{
    transition: all 0.2s;
    display: block;
    clear: both;
    border-bottom: 1px dashed #505050;
    padding: 15px 0;
}
.news_list a:hover{
    color: orange;
}
.news_btn{
    padding: 0 30px;
    margin: 30px 20px;
}


/* TOPへ戻る */
.pagetop_icon {
    position:fixed;
    right:10px;
    bottom:100px;
    line-height:1.2rem;
    padding:10px;  
}




/* 20200402追加 */
#topback  {
    display: none;
}
.sub_d {
    display: none;
}